recovery:
  state:
    round: 747
    hash: "cf923b9cec9eae13f4852b0018d3aff773d85bc5d4aa3bb118bd0e371373f9faa3e9dfb084c695ad2cf8bdb7011282d0"
    timestamp: "2025-11-08T05:51:00.137908Z"
  bootstrap: null
  package: null
  stream: null
